Conteníu

# Rem Statement

Especifica qu'una llinia de programa ye un comentariu.

### Syntax:

Rem Text

### Parameters:

Testu: Cualquier testu que sirva de comentariu.

Pa indicar que'l testu de la llinia ye un comentariu, pue utilizar el caráuter de comina simple en llugar de la pallabra clave Rem. Esti símbolu pue inxertase direutamente a la derecha del códigu del programa siguíu d'un comentariu.

Pue utilizar un espaciu siguíu d'un guión baxu (_) como los últimos dos caráuteres d'una llinia pa siguir la llinia lóxica na siguiente llinia. Pa siguir llinies de comentariu, tien d'especificar "Opción Compatible" nel mesmu módulu Basic.

### Example:

    Sub ExampleMid
    Dim sVar As String
        sVar = "Las Vegas"
        Print Mid(sVar,3,5) ' Returns "s Veg"
        ' Equí nun pasa nada
    End Sub